Subject: Re: [PATCH v3 1/5] speed up alt_odb_usable() with many alternates

From: Eric Wong <[email-masked]>
Date: Thu, 8 Jul 2021 01:14:46 +0000

Junio C Hamano <[email-masked]> wrote:
> Eric Wong <[email-masked]> writes:
> > v3: Introduce and use fspatheq and fspathhash functions;
> >     avoid unnecessary checks for allocation failures already
> >     handled by our own *alloc wrappers.
> 
> The last one does not belong to the commit log message, as "git log"
> readers do not care about and will not have access to v2 and earlier.

Oops :x  Are you going to remove that on your end or do you want a resend?
Looking at "git log", it looks like I've done it a bit over the years :x